* {
	font-family: "nimbus-sans", sans-serif;
}

.tile,
#page-header-desktop a,
#footer-nav a,
/*#footer-sitemap a,*/
h1,
h2 {
	font-family: "nimbus-sans-condensed", sans-serif;
}

h1 {
	font-size: 2.8rem;
}

h2 {
	color: rgb(255,170,70) !important;
}

h2 {
	font-size: 2.4rem;
}

.button {
	background-color: rgb(45,60,120) !important;
}

.button:hover {
	background-color: rgb(255,170,70) !important;
}

#page-header-desktop a,
#footer-nav a,
#footer-sitemap a {
	color: rgb(102,102,120);
}

main a:not(.button) {
	color: rgb(45,60,120);
	font-weight: bold;
}

#page-header-desktop a:hover,
#page-header-desktop a.active,
#menu #menu-nav ul ul li:before,
#menu #menu-nav a.active,
#menu #menu-nav a:hover,
#footer-nav a:hover,
#footer-nav a.active,
main a:not(.button):hover,
#menu-search-results a:hover,
#footer-sitemap a.active,
#footer-sitemap a:hover {
	color: #ff9d2a !important;
}

.content-element.login {
	padding: 0 17px 50px;
}

.tx-felogin-pi1 legend {
	display: none;
}

.tx-felogin-pi1 input {
	display: block;
	border: solid 1px #ccc;
	margin: 5px 0 0;
	padding: 5px;
	font-family: Arial, sans-serif;
}

.tx-felogin-pi1 input[type="submit"] {
	background-color: rgb(255,170,70);
	cursor: pointer; 
	color: white;
	border: none;
	padding: 5px 15px;
}

.tx-felogin-pi1 div {
	margin: 0 0 10px;
}

#footer-breadcrumb {
	color: white;
}

#sitemap ul ul {
	padding-left: 25px;
}

#sitemap .top {
	font-weight: bold;
}

#sitemap li:not(.sub) {
	padding-bottom: 25px;
}

#page-header-desktop li, #intranet-nav li {
	margin: 0 12px;
}

#page-header-desktop a,
#intranet-nav a,
#footer-nav a {
	font-size: 18px;
}

@media screen and (min-width: 1000px) {
	#page-header-desktop a {
		font-size: 16px;
	}
}

/* Orange dunkler */
a:not(.button), .color-3 {
	color: #ff9d2a;
}

/* Tiles */
.tile-cover {
	font-family: "nimbus-sans-condensed", sans-serif;
	color: white;
	font-size: 2.8rem;
	background-position: right bottom;
}

.tile-back {
	color: white;
	font-weight: bold;
}

.tile-back:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background: -moz-linear-gradient(rgba(0,0,0,0.5) 0%, rgba(0,0,0,0) 100%);
	background: -webkit-linear-gradient(rgba(0,0,0,0.5) 0%, rgba(0,0,0,0) 100%);
	background: -webkit-gradient(linear, 0 0, 0 100%, from(rgba(0,0,0,0.5)), to(rgba(0,0,0,0)));
	background: -o-linear-gradient(rgba(0,0,0,0.5) 0%, rgba(0,0,0,0) 100%);
	background: linear-gradient(rgba(0,0,0,0.5) 0%, rgba(0,0,0,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4d000000', endColorstr='#00000000',GradientType=0 );
	z-index: -1;
}

.tile#uid-299 .tile-cover {
	background-image: url(../img/programmes/ICCB.jpg);
}

.tile#uid-300 .tile-cover {
	background-image: url(../img/programmes/Nomenclature.jpg);
}

.tile#uid-301 .tile-cover {
	background-image: url(../img/programmes/BCGC.jpg);
}

.tile#uid-302 .tile-cover {
	background-image: url(../img/programmes/BioEd.jpg);
}

.tile#uid-303 .tile-cover {
	background-image: url(../img/programmes/Disaster.jpg);
}

.tile#uid-304 .tile-cover {
	background-image: url(../img/programmes/PollinatorsCoffee.jpg);
}

/** 
 * EASYFORMS
 */
 
.tx-easyforms label {
	display: block;
	padding: 0 0 5px;
}

.tx-easyforms legend {
	font-weight: bold;
}

.tx-easyforms .field-wrap {
	padding: 5px 0;
}

.tx-easyforms input,
.tx-easyforms textarea {
	border: solid 1px rgb(230,230,230);
	padding: 5px;
}

/**
 * SITEMAP
 */
#sitemap li.sub a {
	font-weight: normal;
}